/* Structural CSS */
body				{	margin:0px; background:url('../images/allertabgwhite.jpg') repeat-x; font-family:helvetica; }
.contentwrapper		{	width:990px; margin:0px auto; }
a img				{	border:0px; }
.clr				{	clear:both; }

#logobar			{	width:100%; height:135px; position:relative; }
#logobar ul			{	position:absolute; left:245px; top:40px; list-style-type:none; }
#logobar ul li		{	float:left; margin-right:25px; }
#logobar ul li a	{	text-decoration:none; color:#fff; font-weight:bold; }

#blackopaquebar		{	margin-top:20px; width:100%; height:158px; background:url('../images/blackopaquebg.png') repeat-x; }
#preorder			{	float:left; padding-top:50px; width:590px; color:#fff; font-size:30px; }
#preorder img		{	float:left; }
#preorder span		{	font-size:12px; font-weight:bold; line-height:115px; }
#inpulse			{	float:right; margin-top:-30px; margin-right:100px; }

#intro				{	clear:both; float:left; width:263px; font-size:26px; font-weight:bold; color:#fff; margin-left:54px; }
#appsflowing		{	float:left; margin-top:-20px; }

#mainmenu				{	margin:35px 0px 55px 45px; width:902px; height:76px; background:url('../images/menubar.png') no-repeat; }
#mainmenu ul			{	list-style-type:none; margin:0px; padding:0px; padding-top:12px; padding-left:38px; }
#mainmenu ul li			{	float:left; height:53px; margin-right:20px; font-size:30px; font-weight:bold; letter-spacing:-1px; }
#mainmenu ul li a		{	display:block; line-height:53px; text-decoration:none; color:#fee7d1; padding:0px 10px; }
#mainmenu ul li a:hover,
	#mainmenu ul li a#active 	{	line-height:53px; background:#f49d48; color:#fff; }
	
#footer					{	font-size:16px; }

/* Forms */
.errorlist          {    } 

/* Shopping Cart */
h1							{	font-weight:normal; color:#353535; letter-spacing:-2px; margin-bottom:30px; font-size:36px; }
#shoppingcart				{	width:100%; border-collapse:collapse; }
#shoppingcart th			{	padding:10px 15px 10px 20px; border-top:1px solid #F39233; text-align:left; }
#shoppingcart td			{	padding:10px 15px 10px 20px; border-top:1px solid #F39233; border-bottom:1px solid #F39233; text-align:left; font-size:14px; color:#333; }
#shoppingcart th			{	font-weight:normal; color:#333; font-size:18px; }
#shoppingcart .firstcol		{	padding-left:0px; }
#shoppingcart .spacecolumn	{	padding:10px 20px; border-left:1px solid #f39233; }
#shoppingcart td.price		{	text-align:right; padding-top:12px; padding-bottom:12px; border-right:1px solid #f39233; border-bottom:0px solid #f39233; border-top:0px; }
input, select					{	padding:7px 12px; font-family:helvetica; border:1px solid #b7b7b7; font-size:14px; color:#333; }
input[readonly]             {   background-color:#ddd; }
#shoppingcart #id_qty		{	width:20px; margin-right:30px; }
.recalculate				{	border:0px; background:url('http://www.getinpulse.com/images/recalculate.jpg') no-repeat; width:84px; height:27px; }
.submit						{	border:0px; background:url('http://www.getinpulse.com/images/submitorder.jpg') no-repeat; width:101px; height:29px; }
button, .button, .button-links li    {   border:0px; color: #ffffff; font-size: 10pt; background-color: #f39233; -moz-border-radius:8px; -webkit-border-radius:8px; padding: 5px 10px; }
.button-links               {   }
.button-links li            {   margin: 5px; display:block; float: left; }
.button-links li a, .button { /*display:block;*/ color: #ffffff; text-decoration: none; text-align:center }

h2							{	margin-top:0px; margin-bottom:10px; font-weight:normal; color:#353535; letter-spacing:-2px; font-size:24px; }

#information {
    margin-top: 20px;
    margin-bottom:75px;
}

#information #address, #information #contact {
    padding:20px 0px;
}

#information label {
    font-size:14px;
    color:#333;
    padding-top:15px;
    display: block;
}

#information #shipstate, #information #shipcity, #information #shipzip {
    float: left;
}

#information #shipcountry {
    clear: both;
}

.smallinfo {
    width:121px;
    margin-right:10px;
}

.biginfo {
    width:678px;
}

.mediuminfo {
    width:160px;
}

/* Support (dane's mod)*/
#support	{	width:100%; border-collapse:collapse; }
#support th			{	padding:5px 15px 10px 10px; border-top:1px solid #F39233; text-align:left; font-weight:bold; }
#support td			{	padding:5px 15px 10px 10px; border-top:1px solid #F39233; border-bottom:1px solid #F39233; text-align:left; vertical-align:text-top; font-size:14px; color:#333; }
#support td.filtercell		{	padding:0px; }
#support th			{	font-weight:normal; color:#333; font-size:18px; }
#support .spacecolumn	{ border-left:1px solid #f39233; width:85% }
#support dt			{	font-weight:bold; }
#support dd			{	padding-top:2px; padding-bottom:20px}
#support ul			{	padding:0px; }
#support table.faqfilter { width:100%; border-collapse:collapse; padding:0px; margin-bottom:20px;}
#support table.faqfilter th { padding:0px 15px 0px 10px; border:0px; font-size:14px; font-weight:bold; }
#support table.faqfilter td { padding:0px 0px 0px 20px; border:0px; font-size:14px}
#support table.faqfilter a { padding:1px 1px 0px 1px; margin:0px 0px 0px 0px; border:0px}
#support table.faqfilter td a{display:block; text-decoration: none;}
#support table.faqfilter td a:hover,
	table.faqfilter td a#active 	{	background:#F39233; color:#fff; border:1px;}

/* Support Contact (dane's mod)*/
#supportcontact	{	width:100%; border:0px; }
#supportcontact th td			{	padding:0px; }
#supportcontact th			{	text-align:right; font-weight:bold; }

/* FAQ */
#content					{	color:#333; margin-bottom:75px; max-width: 700px; margin-left: auto; margin-right: auto; }
h2.subtitle					{	margin-top:30px; margin-bottom:5px; }
span.question				{	display:block; font-style:italic; }
.confirmationtable td		{	padding-right:15px; padding-bottom:5px; }

/* Features */
.leftCol					{	float:left; width:375px; margin-right:10px; }
.rightCol					{	float:left; width:335px; margin-left:10px; }
.oneCol						{	width:100%; }

.mailinglist				{	border:0px; background:url('../images/mailinglist.png') no-repeat; width:195px; height:53px; }

/* Preorder News */
#news li                    {   list-style:none; display:block; }
#news li:after              {   content: "."; display: block; height: 0; clear: both; visibility: hidden; }
#news .content:after        {   content: "."; display: block; height: 0; clear: both; visibility: hidden; }
#news img                   {   display:block; float:right; }
#news ul                    {   padding-left:0; margin-top:0; }
#news h1, #news h2, #news h3,

/* Preorder Status */
#nextsteps                  {   clear:both; }
#nextsteps h1, #nextsteps h2{   margin-bottom:0; }
#nextsteps table { border: 2px solid; }
#nextsteps .button, .bigbutton { font-size: 18pt; font-weight:bold; }

#preorder-actions ul          {   padding-left:0; list-style:none; }

.letter-greeting {
    margin-bottom: 0;
}

.letter-greeting + * {
    margin-top: 0;
    text-indent: 1em;
}

/* Receipt */
.receipt {
    text-align: center;
}

.receipt table { 
    border: 1px solid;
    border-collapse: collapse;
    margin: auto;
}

.receipt tfoot {
    border-top: 2px solid black;
}

.receipt table caption, .receipt h2 {
    margin-top:0px;
    margin-bottom:0.3ex;
    font-weight:normal;
    color:#353535;
    letter-spacing:-2px;
    font-size:24px;
}

.receipt th, .receipt td {
    border: 1px solid black;
    padding: 0.2em;
}

.receipt td {
    text-align: left;
}

.receipt td.numeric-data {
    text-align: right;
}

.receipt table [scope="row"] {
    text-align: right;
    background-color: #eee;
}

#receipt-top {
    padding-bottom: 1ex;
}

#shipping-address {
    margin-top: 1ex;
    text-align: left;
    display: inline-block;
}

#shipping-address h2 {
    margin-bottom: 0;
    text-align: center;
}

.print-link {
    float: right;
}

.hidden {
	display: none;
}

.watchstyle-image {
	margin-left: 10px;
	margin-right: 10px;
	
	border-radius: 10px;
	-moz-border-radius:10px;
	-webkit-border-radius: 10px;
	
}

.unselected-watchstyle {
	border: 5px solid #ffffff;
	opacity: 0.5;
}

.hover-watchstyle {
	border: 5px solid #f28c37;
	opacity: 0.8;
}

.selected-watchstyle {
	border: 5px solid #f28c37;
	opacity: 1;
}

div.error-container {
	border: 1px solid #000000;
	background-color: #d63f28;
	padding: 10px;
}